/* nyNewsRec start */
.nyNewsRec { margin: 100px auto; position: relative; }
.nyNewsRec .swiper-container{ min-height:300px;}
.nyNewsRec ul { padding: 20px 0; margin:-20px 0; }
.nyNewsRec ul li { width: 31.333333%; margin: 0 3% 0 0; float: left; position: relative; }
.nyNewsRec ul li:last-child { margin-right: 0; }
.nyNewsRec ul li .nyNewsRec_con { overflow: hidden; background-color: #fff; position: relative; }
.nyNewsRec ul li .nyNewsRec_con .nyNewsRec_Hot { width: 100px; height: 32px; transform-origin: 0 0; transform: skew(-30deg); background: #e70012; padding: 0 0 0 5px; position: absolute; top: 0; right: -30px; z-index: 2; line-height: 32px; color: #fff; }
.nyNewsRec ul li .nyNewsRec_con .nyNewsRec_Hot span { display: block; transform-origin: 0 0; transform: skew(30deg); }
.nyNewsRec ul li .nyNewsRec_con .nyNewsRec_Hot span i { display: inline-block; width: 20px; height: 20px; margin: 0 5px -3px 0; }
.nyNewsRec ul li .nyNewsRec_con .nyNewsRec_Hot span i svg path { fill: #fff; }
.nyNewsRec ul li .nyNewsRec_con .nyNewsRec_img { width: 100%; height: 295px; overflow: hidden; }
.nyNewsRec ul li .nyNewsRec_con .nyNewsRec_img a { display: block; width: 100%; height: 100%; overflow: hidden; position: relative; }
.nyNewsRec ul li .nyNewsRec_con:hover .nyNewsRec_img a img { transform: scale(1.1); -moz-transform: scale(1.1); -webkit-transform: scale(1.1); }
.nyNewsRec ul li .nyNewsRec_con .nyNewsRec_text { padding: 30px; background: #f8f8f8; overflow:hidden;}
.nyNewsRec ul li .nyNewsRec_con .nyNewsRec_text a.nyNewsRec_name { display: block; width: 100%; height: 60px; overflow: hidden; line-height: 30px; color: #222; font-size: 18px; font-weight: bold;display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
.nyNewsRec ul li .nyNewsRec_con:hover .nyNewsRec_text a.nyNewsRec_name { color: #00438d; }
.nyNewsRec ul li .nyNewsRec_con .nyNewsRec_text p { width: 100%; height: 56px; overflow: hidden; line-height: 28px; color: #555; font-size: 16px; margin: 16px auto 32px; display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical; opacity: 0.55; }
.nyNewsRec ul li .nyNewsRec_con .nyNewsRec_text .lyMore { width: 140px; float:right; }
.nyNewsRec ul li .nyNewsRec_con .nyNewsRec_text .nyNewsRec_Time { width: 50%; float: left; font-size: 16px; color: #999; height: 48px; line-height: 48px; }
.nyNewsRec ul li .nyNewsRec_con .nyNewsRec_text .nyNewsRec_Time i { display: inline-block; width: 18px; height: 18px; margin: 0 6px -3px 0; }
.nyNewsRec ul li .nyNewsRec_con .nyNewsRec_text .nyNewsRec_Time i svg path { fill: #999; }
.nyNewsRec ul li:after { content: ""; display: block; width: 0; height: 2px; background: #00438d; position: absolute; left: 0; bottom: 0; transition: all .4s ease; }
.nyNewsRec ul li:hover { box-shadow: 0 12px 24px rgba(0, 0, 0, 0.1); }
.nyNewsRec ul li:hover:after { width: 100%; }
.nyNewsRec .swiper-pagination { height: 6px; position: absolute; left: 50%; transform: translate(-50%, 0); bottom: -20px; z-index: 1; }
.nyNewsRec .swiper-pagination span { display: inline-block; width: 15px; height: 6px; overflow: hidden; background: #ddd; margin-right: 8px; border-radius: 0; opacity: 1; }
.nyNewsRec .swiper-pagination span.swiper-pagination-bullet-active { width: 30px; height: 6px; background: #00438d; }
.nyNewsRec .swiper-pagination span::before { display: none; }
/* nyNewsRec end */

/* nyNewslist begin */
.nyNewslist{ width:100%; padding:100px 0; background:#f8f8f8;}
.nyNewslist ul li{ width:31.66667%; float:left; margin:0 2.5% 35px 0; background:#fff; position:relative;}
.nyNewslist ul li:nth-child(3n+3){ margin-right:0;}
.nyNewslist ul li .nyNews_top{ width:100%; border-bottom:1px solid #e6e6e6; overflow:hidden;}
.nyNewslist ul li .nyNews_top .nyNews_time{ width:160px; float:left; border-right:1px solid #e6e6e6; text-align:center;color: #00438d; padding:42px 0;}
.nyNewslist ul li .nyNews_top .nyNews_time b{ display:block; font-size:60px; line-height:55px;}
.nyNewslist ul li .nyNews_top .nyNews_time p{ font-size:20px; font-weight:bold;}
.nyNewslist ul li .nyNews_top .nyNews_name{ padding:42px 30px;width: calc(100% - 160px); float:right; font-weight:bold;}
.nyNewslist ul li .nyNews_top .nyNews_name a{ display:block;overflow: hidden; font-size:18px; line-height:36px; color:#222; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; text-overflow: ellipsis; word-break: break-all; height:72px;}
.nyNewslist ul li .nyNews_text{ padding:45px 30px; overflow:hidden;position:relative;}
.nyNewslist ul li .nyNews_text p{ font-size:16px; line-height:32px; color:#555; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; text-overflow: ellipsis; word-break: break-all; height:90px; margin-bottom:40px;}
.nyNewslist ul li .nyNews_text a.nyNews_btn { display: block; width: 82px; height: 60px; line-height: 60px; color: #00438d; font-size: 16px; text-align: center; position:absolute; bottom:0; left:30px; }
.nyNewslist ul li .nyNews_text a.nyNews_btn i { display: inline-block; width: 5px; height: 10px; overflow: hidden; vertical-align: middle; margin: -2px 0 0 10px; }
.nyNewslist ul li .nyNews_text a.nyNews_btn i svg path { fill: #00438d; }
.nyNewslist ul li:after{ content:""; display:block; width:82px; height:2px; background:#00438d; position:absolute; left:30px; bottom:0;transition: all .4s ease;}
.nyNewslist ul li:hover:after{ width:100%; left:0;}
.nyNewslist ul li:hover .nyNews_name a{ color:#00438d;}
/* nyNewslist end */

@media (max-width:1680px) {
.nyNewsRec{ margin:80px auto 100px;}
.nyNewsRec ul li .nyNewsRec_con .nyNewsRec_img{ height:270px;}
.nyNewslist{ padding:80px 0;}
.nyNewslist ul li .nyNews_top .nyNews_time b{ font-size:54px; line-height:50px;}
.nyNewslist ul li .nyNews_top .nyNews_time p{ font-size:18px;}
.nyNewslist ul li .nyNews_top .nyNews_time{ padding:36px 0; width:140px;}
.nyNewslist ul li .nyNews_top .nyNews_name{ padding:36px 30px;width: calc(100% - 140px);}
.nyNewslist ul li .nyNews_text{ padding:40px 30px;}
.nyNewslist ul li .nyNews_text a.nyNews_btn{ font-size:15px;}
}

@media (max-width:1600px) {
.nyNewsRec ul li .nyNewsRec_con .nyNewsRec_text .nyNewsRec_Time{ height:45px; line-height:45px; font-size:15px;}
.nyNewsRec ul li .nyNewsRec_con .nyNewsRec_text p{ font-size:15px; line-height:26px; height:52px; margin:15px 0 28px;}
}

@media (max-width:1560px) {
}

@media (max-width:1440px) {
.nyNewsRec{ margin:60px auto 80px;}
.nyNewsRec ul li .nyNewsRec_con .nyNewsRec_img{ height:240px;}
.nyNewsRec ul li .nyNewsRec_con .nyNewsRec_text{ padding:25px;}
.nyNewsRec ul li .nyNewsRec_con .nyNewsRec_text a.nyNewsRec_name{ font-size:16px; line-height:28px; height:56px;}
.nyNewsRec ul li .nyNewsRec_con .nyNewsRec_text .lyMore{ width:120px;}
.nyNewslist{ padding:60px 0;}
.nyNewslist ul li .nyNews_top .nyNews_time{ padding:30px 0; width:120px;}
.nyNewslist ul li .nyNews_top .nyNews_time b{ font-size:48px;}
.nyNewslist ul li .nyNews_top .nyNews_time p{ font-size:16px;}
.nyNewslist ul li .nyNews_top .nyNews_name{ padding:30px;width: calc(100% - 120px);}
.nyNewslist ul li .nyNews_text{ padding:35px 30px;}
.nyNewslist ul li .nyNews_text p{ font-size:15px; line-height:30px; height:85px;}
}

@media (max-width:1366px) {
.nyNewslist ul li{ width:48.5%; margin:0 3% 25px 0;}
.nyNewslist ul li:nth-child(2n+2){ margin-right:0;}
.nyNewslist ul li:nth-child(3n+3){ margin-right:3%;}
.nyNewslist ul li:nth-child(6n+6){ margin-right:0;}
}

@media (max-width:1280px) {
.nyNewsRec ul li .nyNewsRec_con .nyNewsRec_text .nyNewsRec_Time{ height:42px; line-height:42px;}
}

@media (max-width:1200px) {
.nyNewsRec ul li .nyNewsRec_con .nyNewsRec_text p{ font-size:14px; line-height:24px; height:48px; margin:10px 0 22px;}
.nyNewsRec ul li .nyNewsRec_con .nyNewsRec_text .nyNewsRec_Time{ font-size:14px;}
.nyNewsRec ul li .nyNewsRec_con .nyNewsRec_text .nyNewsRec_Time i{ margin:0 6px -4px 0;}
.nyNewslist ul li .nyNews_top .nyNews_time{ padding:25px 0;}
.nyNewslist ul li .nyNews_top .nyNews_time b{ font-size:42px; line-height:45px;}
.nyNewslist ul li .nyNews_top .nyNews_name{ padding:25px 30px;}
.nyNewslist ul li .nyNews_top .nyNews_name a{ font-size:15px; line-height:32px; height:64px;}
.nyNewslist ul li .nyNews_text{ padding:30px;}
.nyNewslist ul li .nyNews_text p{ font-size:14px; line-height:28px; height:80px;}
.nyNewslist ul li .nyNews_text a.nyNews_btn{ font-size:14px;}
}

@media (max-width:1080px) {

}

@media (max-width:1024px) {

}

@media (max-width:920px) {
.nyNewsRec{ margin:40px auto 60px;}
.nyNewsRec ul li .nyNewsRec_con .nyNewsRec_img{ height:220px;}
.nyNewsRec ul li .nyNewsRec_con .nyNewsRec_text{ padding:20px;}
.nyNewsRec ul li .nyNewsRec_con .nyNewsRec_text a.nyNewsRec_name{ font-size:15px; line-height:26px; height:52px;}
.nyNewslist{ padding:40px 0;}
.nyNewslist ul li{ width:100%;}
.nyNewslist ul li .nyNews_top .nyNews_time b{ font-size:36px;}
.nyNewslist ul li .nyNews_top .nyNews_time p{ font-size:15px;}
.nyNewslist ul li .nyNews_top .nyNews_time{ width:100px;}
.nyNewslist ul li .nyNews_top .nyNews_name{width: calc(100% - 100px); padding: 25px 20px;}
}

@media (max-width:820px) {

}

@media (max-width:767px) {
}

@media (max-width:390px) {
.nyNewsRec ul li .nyNewsRec_con .nyNewsRec_text .lyMore{ width:100px;}
}

@media (max-width:320px) {
.nyNewsRec{ margin:20px auto 40px;}
.nyNewslist{ padding:20px 0;}
}

@media (max-width:280px) {

}